mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# LoadThaiList

## Name

LoadThaiList -- loads a Thai word frequency dictionary

`indexer.conf`

`search.htm`

## Synopsis

LoadThaiList [{charset} {dictionaryfilename}]

## Description

LoadThaiList loads a Thai frequency dictionary to break phrases written without spaces into separate words.

By default the `tis-620` character set and the file `thai.freq` are used.

## Examples

    LoadThaiList

    LoadThaiList tis-620 thai.freq

## See also

DefaultLang, GuesserUseMeta, LangMapFile, LangMapUpdate, LoadChineseList, VaryLang, the Section called Thai phrase segmenter in Chapter 9.

Prev | Home | Next
LoadTagInfo | Up | LoadURLInfo